Delete split transactions by account
This endpoint deletes all split transactions linked to a parent transaction, but it leaves the parent transaction active. This request will also update the parent transaction’s has_been_split field to false. This endpoint accepts the optional MX-Skip-Webhook header.
Authorizations
The MX Platform API requires basic access authentication using your client_id and api_key. These credentials must be Base64 encoded and included in the Authorization header of each API request to ensure secure access.
Here's an example using curl to access v20250224. Replace https://int-api.mx.com/endpoint with the actual API endpoint you wish to access and your Base64 encoded client_id and api_key.
Headers
MX Platform API version.
"v20250224"
Path Parameters
Use either the user id you defined or the MX-defined user guid. See MX-Defined GUIDs vs IDs Defined by You.
Use either the member id you defined or the MX-defined member guid. See MX-Defined GUIDs vs IDs Defined by You.
Use either the account id you defined or the MX-defined account guid. See MX-Defined GUIDs vs IDs Defined by You.
Use either the transaction id you defined or the MX-defined transaction guid. See MX-Defined GUIDs vs IDs Defined by You.
Response
No content

